pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_SKIPJACK_PRIVATE_WRAP_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_ULONG | ulPasswordLen
CK_BYTE_PTR | pPassword
CK_ULONG | ulPublicDataLen
CK_BYTE_PTR | pPublicData
CK_ULONG | ulPAndGLen
CK_ULONG | ulQLen
CK_ULONG | ulRandomLen
CK_BYTE_PTR | pRandomA
CK_BYTE_PTR | pPrimeP
CK_BYTE_PTR | pBaseG
CK_BYTE_PTR | pSubprimeQ

## Detailed Description

Definition at line 1261 of file pkcs11t.h.

## Field Documentation

CK_BYTE_PTR pBaseG

Definition at line 1271 of file pkcs11t.h.

CK_BYTE_PTR pPassword

Definition at line 1263 of file pkcs11t.h.

CK_BYTE_PTR pPrimeP

Definition at line 1270 of file pkcs11t.h.

CK_BYTE_PTR pPublicData

Definition at line 1265 of file pkcs11t.h.

CK_BYTE_PTR pRandomA

Definition at line 1269 of file pkcs11t.h.

CK_BYTE_PTR pSubprimeQ

Definition at line 1272 of file pkcs11t.h.

CK_ULONG ulPAndGLen

Definition at line 1266 of file pkcs11t.h.

CK_ULONG ulPasswordLen

Definition at line 1262 of file pkcs11t.h.

CK_ULONG ulPublicDataLen

Definition at line 1264 of file pkcs11t.h.

CK_ULONG ulQLen

Definition at line 1267 of file pkcs11t.h.

CK_ULONG ulRandomLen

Definition at line 1268 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h